#include <iostream>

using namespace std;

int main()
{
    unsigned long long a[1500][1500];
    int n ,m;
    cin >> n >> m;
    for(int i = 0; i < n; i++)
    {
        for(int j = 0; j < m; j++)
            {cin >> a[i][j];}
    }
    cout << 13;
}